html, body {
    font-size: 14px;
    font-family:Helvetica,Arial,sans-serif;
}
a{ text-decoration: none;}
a:focus {outline:none;-moz-outline:none;}
input,button{outline:none;}
.top_bj {
    background: #ffcdcc url(/images/banner.jpg) no-repeat top center;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.top {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    height: auto;
}

/* home public*/
.item {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
    overflow: hidden;
}

.item .title,.our_users .title {

    height: 48px;
    line-height: 48px;
    padding: 70px 0 60px 0;
    text-align: center;
    margin: 0 auto;
    font-size: 48px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

/* header */
.header {
    width: 100%;
    height: 68px;
    position: fixed;
    z-index: 20;
    top: 0;
}
.header_bj{background: #FF6C6A;width: 100%;height: 68px; padding: 0; margin: 0; position: absolute; top: 0; z-index:1;}
.header_nobj{ background: none;}
.header .header_box{ z-index: 99; position: absolute; top: 0; width: 100%;}

.log {
    background: url("/images/logo.png") no-repeat;
    width: 145px;
    height: 24px;
    margin-top: 20px;
    float: left;
    -webkit-animation: logoDisplay ease-in-out 0.25s 1;
    animation: logoDisplay ease-in-out 0.25s 1;
    background-size:cover;
}
.log_down{
    background: url("/images/down_log.png") no-repeat;
    width: 270px;
    height: 36px;
    margin-top: 14px;
    margin-left: 20px;
    float: left;
    display: none;
    -webkit-animation: appdownbtnDisplay ease-in-out 0.25s 1;
    animation: appdownbtnDisplay ease-in-out 0.25s 1;
    background-size:cover;
}

.log_down:hover{
    background: url("/images/down_log_hover.png") no-repeat;
}
.log_down:active{
    background: url("/images/down_log_click.png") no-repeat;
}


.log_down a,.log  a ,.down_log a{ display: block; width: 100%; height: 100%;}

@-webkit-keyframes appdownbtnDisplay {
    0% {
        -webkit-transform:rotateY(-90deg);
        transform:rotateY(-90deg);
    }
    100% {
        -webkit-transform:rotateY(0deg);
        transform:rotateY(0deg);
    }
}
@keyframes appdownbtnDisplay {
    0% {
        -webkit-transform:rotateY(-90deg);
        transform:rotateY(-90deg);
    }
    100% {
        -webkit-transform:rotateY(0deg);
        transform:rotateY(0deg);
    }
}
@-webkit-keyframes logoDisplay {
    0% {
        -webkit-transform:rotateY(-90deg);
        transform:rotateY(-90deg);
    }
    100% {
        -webkit-transform:rotateY(0deg);
        transform:rotateY(0deg);
    }
}
@keyframes logoDisplay {
    0% {
        -webkit-transform: rotateY(-90deg);
        transform: rotateY(-90deg);
    }
    100% {
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }

}

.nav {
    float: right;
	margin-left:-7px;
}

.nav span {
    display: inline-block;
    margin-left: 80px;
    margin-top: 19px;
}

.nav span a {
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    font-family: "Helvetica Neue",sans-serif;
}


.nav span a:hover {
    color: #E1444B;
}

/* form */
.form_box {
    width: 100%;
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    clear: both;
    overflow: hidden;
}
.wap_top{ display: none;}
.form_position {
    margin-top: 240px;
    margin-bottom: 138px;
    clear: both;
    height: 420px;
    position: relative;
}

.form {
    float: right;
    margin-right: 100px;
    background: #f9f9f9;
    width: 310px;
    height: 343px;
    border-radius: 20px;
    padding: 20px 25px;
    padding-bottom: 0;
    position: relative;
    -moz-box-shadow: 0 2px 2px #cccccc;
    -webkit-box-shadow: 0 2px 2px #cccccc;
    box-shadow: 0 2px 2px #cccccc;
}

.form .form_content {
    width: 310px;
    height: 306px;
    overflow: hidden;
}

.form .form_button {
    width: 234px;
    height: 74px;
    background: url("/images/search.png") no-repeat;
    position: absolute;
    bottom: -37px;
    left: 63px;
    cursor: pointer;
}
.form .form_button:hover {
    background: url("/images/search_hover.png") no-repeat;
}
.form .form_button:active {
    background: url("/images/search_click.png") no-repeat;
}

.form_content p {
    margin-bottom: 35px;
}

.form_content .label {
    text-align: left;
    color: #999999;
    margin-bottom: 15px;
    font-size: 16px;
    font-family: "Helvetica Neue",sans-serif;
}

.form_content .title {
    color: #FF646B;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
    margin-top: 15px;
    font-family: "Helvetica Neue",sans-serif;
}

.form_content span,.form_content .location {
    width: 85px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    background: #ffffff;
    border-radius: 26px;
    color: #d5d5d5;
    cursor: pointer;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

.form_content p.sex span.man {
    margin: 0 10px;
}

.form_content p.sex span.all {
    width: 110px;
}

.form_content span:hover,.form_content span.on {
    -moz-box-shadow: 0 0 10px #FF646B66;
    -webkit-box-shadow: 0 0 10px #FF646B66;
    box-shadow: 0 0 10px #FF646B66;
    color:  #FF646B;
}

.form_content .location {
    font-size: 14px;
    border: none;
    width: 302px;
    height: 50px;
    line-height: 50px;
    color:  #FF646B;
    cursor: text;
    text-align:center;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}

.user_say0,.user_say2{ display: none;}

.form_content .location:focus
{
    -moz-box-shadow: 0 0 10px #FF646B66;
    -webkit-box-shadow: 0 0 10px #FF646B66;
    box-shadow: 0 0 10px #FF646B66;
}

.form_position h1 { /*text-align: left; color: #ffffff; font-size: 47px; font-weight: normal;*/
    background: url("/images/h1.png") no-repeat;
    width: 478px;
    height: 184px;
    text-indent: -9999px;
    position: absolute;
    top: 89.5px;
    left: 120px;
    margin: 0;
}
.down_button{ display: none;}


/* top  end */

.our_users_bj {
    width: 100%;
    height: auto;
    background: #ffffff;
    overflow: hidden;
}

.our_users {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 50px;
    position: relative;
}

.our_users .our_users_wap{ display: none;}

.our_users .next:hover {
    background: url("/images/hover.png") no-repeat;
}

.our_users .prev:hover {
    background: url("/images/hover_l.png") no-repeat;
}

.our_users .next:active {
    background: url("/images/click.png") no-repeat;
}

.our_users .prev:active {
    background: url("/images/click_l.png") no-repeat;
}

.our_users .carousel {
    width: 100%;
    position: relative;
}


.carousel {width: 100%;}
.carousel .prev , .carousel .next {width: 86px;
    height: 86px;overflow:hidden;display:block;text-decoration:none;cursor:pointer; position: absolute; top:195px;}
.carousel .prev {float:left;background:url('/images/default_l.png') no-repeat; left: 27px;}
.carousel .next {float:left;background:url('/images/default.png') no-repeat; right: 27px;}

.jCarouselLite {float:left;
    max-width: 840px;
    margin: 0 auto;overflow:hidden;left: 180px;}
.jCarouselLite li{width: 183px; height: 510px; position: relative;    margin-right: 37px;    color: #555555; overflow: hidden;}
.jCarouselLite li div{ position: relative;}


.our_users .carousel ul {
    height: 100%;
    overflow: hidden;
}

.our_users .carousel ul li div {
    float: left;
    width: 180px;
    height: 240px;
    position: relative;
    margin-bottom: 20px;
    color: #555555;
}

.our_users .carousel ul li div .opacity {
    width: 100%;
    height: 100%;
    -moz-box-shadow: 0 2px 5px #000000;
    -webkit-box-shadow: 0 2px 5px #000000;
    box-shadow: 0 2px 5px #000000;
    border-radius: 8px;
    filter: alpha(opacity=10);
    -moz-opacity: 0.1;
    -khtml-opacity: 0.1;
    opacity: 0.1;
    margin: 0;
    padding: 0;
}

.carousel ul li div img {
    position: absolute;
    top: 0;
    border-radius: 8px 8px 0 0;
    width: 180px;
    height: 180px;
}

.carousel ul li div p{ margin: 0}
.carousel ul li div .name {
    position: absolute;
    top: 180px;
    text-align: center;
    font-size: 18px;
    color: #555555;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    width: 100%;
    padding-top: 5px;
}

.carousel ul li div .age {
    position: absolute;
    top: 210px;
    text-align: center;
    font-size: 14px;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight:400;
    color: #666666;
}



/* our_users end*/

.members_jb {
    width: 100%;
    height: auto;
    background: #FFF6F6;
    overflow: hidden;
}

.number {
    overflow: hidden;
    height: auto;
    margin-bottom: 80px;
    background: url("/images/heartbeat.png") no-repeat center center;
}

.number div {
    float: left;
    text-align: center;
    padding-left: 90px;
    padding-right: 90px;
}
.number div.fr{ float: right;}

.number div p {
    font-size: 24px;
    color: #999999;
    padding: 0;
    margin: 0;
    font-weight: 300;
    font-family: "Helvetica Neue",sans-serif;
}

.number div .num {
    font-size: 64px;
    color: #333333;
    line-height: 64px;
    overflow: hidden;
    padding: 0;
    margin-bottom:20px;
    font-style:italic;
    padding-right: 10px;
    font-weight: 400;
}

/* members end*/

.services {
    overflow: hidden;
    margin-top: 30px;
}
.mlr150{margin-left: 150px; margin-right: 150px;}
.services div {
    width: 270px;
    float: left;
    text-align: center;
    padding-bottom: 100px;
}
.swiper-wrapper div{ padding-bottom: 0;}

.services div p, .services div span {
    width: 270px;
    display: block;
    text-align: center;
    margin: 0 auto;
}

.services div p {
    padding-top: 34px;
    padding-bottom: 10px;
    font-size: 20px;
    color: #333333;
    font-weight: bold;
}

.services div span {
    color: #95a2b3;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;

}
.swiper-pagination{ display: none;}
/*services end*/

.users_say_bj {
    background: #FFF6F6;
    overflow: hidden;
}

.users_say_bj .foreword {
    width: 100%;
    max-width: 1080px;
    height: 157px;
    margin: 0 auto;
    overflow: hidden; margin-bottom: 30px;
}

.users_say_bj .foreword span {
    display: block;
    float: left;
    width: 80px;
    height: 100%;
}

.users_say_bj .foreword span.left {
    background: url("/images/foreword_l.png") no-repeat top left;
}

.users_say_bj .foreword span.right {
    background: url("/images/foreword_r.png") no-repeat bottom right;
    float: right;
}

.users_say_bj .foreword p {
    float: left;
    width: 920px;
    padding-top: 12px;
    line-height: 40px;
    font-size: 28px;
    color: #95a2b3;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

ul.user_say {
    width: 730px;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 80px;
    height: 310px;
}

.user_say li {
    float: left;
    cursor: pointer;
}

.user_say li.pd120 {
    padding: 0 120px;
}

.user_say li img {
    width: 130px;
    height: 130px;
    border: 5px solid #FF646B;
    border-radius: 180px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    margin-top: 20px;
}

.user_say li p {
    text-align: center;
    font-size: 18px;
    color: #999999;
    padding: 0;
    margin: 0;
    display: none;
    font-weight: normal;
}

.user_say li p.name {
    font-size: 32px;
    font-weight: 500;
    color: #333333;
    margin-top: 15px;
    margin-bottom: 20px;
}

.user_say .hover img {
    width: 170px;
    height: 170px;
    -moz-box-shadow: 0 10px 40px #FF646B4C;
    -webkit-box-shadow: 0 10px 40px #FF646B4C;
    box-shadow: 0 10px 40px #FF646B4C;
    filter: alpha(opacity=100); -moz-opacity: 1;
    -khtml-opacity: 1; opacity: 1; margin-top: 0;
}


.user_say .hover p {
    display: block;
}
.wap_users_say{ display: none;}

/*users_say end*/


.press_img img{ width: 100%; padding-top: 20px; padding-bottom: 36px;}
.say_list_bj {
    background: #FFF6F6;
    padding-top: 70px;
    padding-bottom: 100px;
    overflow: hidden;
    font-weight:normal;
}

.say_list_bj p {
    margin: 0 auto;
    color: #ef8489;
    font-size: 20px;
    font-weight:400;
    line-height: 24px;
    font-family:"Open Sans",sans-serif;
}

.say_list_bj p.blod {
    font-weight:bold;
    padding-top: 15px;
    color: #e05755;
    font-family: "Helvetica Neue",sans-serif;
    padding-bottom: 7px;
}

.footer_main {
    width: 100%;
    background: #FF646B;
    padding-top: 50px;
    line-height: 28px;
    clear: both;
    margin: 0 auto;
    overflow: hidden;
}
.footer_main .footer_link{ display: none;}
.footer_link samp{  margin-left: 5px; margin-right: 3px;}

.footer_main .footer_center {
    width: 1200px;
    margin: 0 auto;
}

.footer_main .footer_li {
    float: left;
    width: 353px;
    position: relative;
    margin-right: 118px;
    line-height: 23px;
}

.footer_main .footer_download {
    width: 170px;
}


.footer_main .footer_li.footer_li_last {
    /*width: auto;*/
    float: left;
    width: 142px;
    padding-left: 14px;
    padding-right: 0;
    position: relative;
}

.footer_main .footer_li p {
    word-wrap: break-word;
    word-break: normal;
    font-weight: lighter;
    margin-bottom: 10px;
}
.footer_main p.pd15{ padding-bottom: 15px;}
.footer_main .footer_li.footer_download p {
    padding-bottom: 10px;
}

.footer_main .footer_li.footer_download a {
    margin-top: 7px;
    display: inline-block;
    width: 120px;
    height: 32px;
    border-radius: 4px;
}

.footer_main .footer_li.footer_download a:hover {
    background-color: #808080;
}

.footer_main strong {
    color: #fff;
    font-size: 18px;
    display: inline-block;
    padding-bottom: 4px;
}

.footer_main .footer_li p samp {
    font-family: inherit;
}

.footer_main p {
    padding:  0;
    margin: 0;
    color: #fff;
    font-size: 16px;
}

.footer_main p.bottom {
    width: 100%;
    padding-top: 22px;
    font-size: 14px;
    clear: both;
    text-align: center;
}

.footer_main p.bottom a {
    padding: 0 6px;
}

.footer_main p a {
    color: #fff;
    line-height: 20px;
    font-weight:100;
}
.footer_main p strong a{ font-weight: bold;}
.footer_li p samp{ line-height: 25px;}


.footer_main .footer_center {
    line-height: 14px;
}

.footer_main .about_li {
    width: 150px;
    margin-right: 0;
}
.footer_main .blog_li{ width: 298px;}
.footer_main .press_li{ width: 225px;}

.footer_main .about_li p {
	margin-bottom: 5px;
}


.footer_main .about_li p strong {
    margin-bottom: 6px;
}

.footer_main .footer_download p strong{ margin-top: 2px; margin-bottom: 2px;}
.footer_main .mt35{ margin-top: 30px;}
.footer_main .footer_li.about_li .icon{ margin-top:-10px; padding-top: 0; margin-bottom: 0;}
.footer_main .footer_li.about_li .icon a {
    width: 38px;
    height: 38px;
    display: inline-block;
    padding: 0;
}

.footer_main .footer_li.about_li a.facebook {
    background: url("/images/facebook.png") no-repeat;
}

.footer_main .footer_li.about_li a.twitter {
    background: url("/images/twitter.png") no-repeat;
}

.footer_main .footer_li.about_li a.instagram {
    background: url("/images/instagram.png") no-repeat;
}

.footer_center .bottom {
    font-size: 14px;
    font-weight: normal;
    padding-bottom: 23px;
}

.footer_main .footer_center .bottom span {
    font-size: 16px;
    font-weight: normal;
}

/* index end*/



body.gray{ background: #f2f2f2;}
.header_fixed{ background: #40c3f5; height: 68px;}
.w940{ width: 100%; max-width: 940px; margin: 0 auto; height: 68px; line-height: 68px;}
a.blue{ color:#FF646B;}
a.black{ color:#343334;}
.font_color{ color: #FF646B;}
.text_align_c{ text-align: center;}
.pb10{padding-bottom: 10px;}
.pb65{padding-bottom: 65px;}
.pb20{padding-bottom: 20px;}
.pt20{padding-top: 20px;}
.mt50{ margin-top: 50px;}
.mt30{ margin-top: 30px;}

.mt60{ margin-top: 60px;}
.fl{ float: left;}
.fr{ float: right;}
.clear{ clear: both;}
.color666{ color: #666666;}
.color999{ color: #999999;}

.header_fixed .log,.down_header .log {
    background: url("/images/logo.png") no-repeat;
    width: 190px;
    height: 36px;
    float: left;
    margin-top: 16px;
    padding-top: 0;
    margin-left: 0;
}


.nav {
    float: right;
}

.header_fixed .nav span {
    display: inline-block;
    margin:0 0 0 80px;
}

.mainnav{ display: none;}

.banner{ width: 100%; max-width: 940px; margin: 0 auto; margin-top: 96px;}
.banner img{ width: 100%;}
.content{width: 840px; margin: 0 auto; margin-top: 30px; padding:95px 50px; height: auto; font-size: 18px; color: #666666; background: #ffffff;}
.content .press h4:first-child{ margin-top: 0;}
.contact_content { padding:70px 50px;}
.contact_content .color666{ line-height: 30px;}
.mt0{ margin-top: 0;}

.footer{width: 100%;}
.footer_link{ width: 100%; max-width: 940px; margin: 0 auto; margin-top: 50px; text-align: center;color: #a3a3a3; padding-bottom: 30px; line-height: 31px;}
.footer_link a{color: #a3a3a3;}
.press .pt50{ padding-top: 50px;}
.press h4 {
    font-size: 24px;
    color: #333333; margin-bottom: 20px;
}
.press a.button {
    font-size: 18px;
    background-color: #FF646B;
    padding: 10px 20px;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    margin-top: 5px;
}
.press a.button:hover{
    background-color: #F3424A;
}

.contact img{ width: 62px; height: 62px;}
.contact ul{ padding: 0;}
.contact li{ clear: both; overflow: hidden;}
.contact li span{ display: block; float: left; width: 20%; text-align: center;}

.contact table{ margin-top: 45px;}
.contact table img{ width: 60px; height: 60px; padding-right: 48px;}
.contact table td{ padding-bottom: 47px;}
.contact table td.left{ padding-left: 30px;}
.contact table p{ padding: 0; margin: 0;}
.contact table .pd0 td{ padding-bottom: 0;}

.content .terms {
    line-height: 24px;
    font-size: 14px;
}
.content .terms  a{color: #666666;}

.content .terms ol {
    list-style: none;
    padding: 0 0 0 20px;
    overflow: hidden;
}
.content .terms ol li {
    padding: 3px 0;
}
.content .terms ol li span {
    float: left;
}
.content .terms ol li font {
    display: block;
    margin: 0 0 0 20px;
}
.content .terms p {
    padding: 3px 0;
    margin:0;
}
.content .terms h2 {
    color: #505050;
    padding: 20px 0;
    font-size: 1.75em;
    margin:0;
}
.content .terms h3 {
    padding: 20px 0 5px 0;
    font-size: 16px;
    margin:0;
}

.about_content{padding:40px 50px 90px 50px;}
.about_content p{ margin-top: 0; margin-bottom: 0;font-family: "Open Sans",sans-serif;line-height: 24px;}
.about_content p:last-child{ margin-bottom: 0;}
.about_content a{color: #FF646B;}
.about_content h3{font-size: 18px;color: #444444; margin-top: 40px;}


.down_header{ background: none;}
.down_header .down_log{width: 190px; height: 30px; margin-top: 20px; float: left; background: url("/images/logo_blue.png") no-repeat; background-size: cover;}

.down_content{width:100%;max-width: 840px; margin: 0 auto; padding: 20px 50px; height: auto; font-size: 16px; color: #666666;}
.down_content h3{ font-size: 30px; text-align: center;}
.down_content .fl{ padding-left: 150px; margin-right: 50px;}
.down_content .fr{ width: 470px; margin-top: 60px;}

.down_content .fr img{ padding-right: 20px;}
.down_content .text_align_c{ font-size: 24px; color: #666666;}


.down_url{ position: relative; margin-top: -10px;}
.down_url span{ float: left;}
.qr_small{ float: left; margin-left: 10px;}
.down_url span.clear{ display: block;}
.down_url .code{ position: absolute; z-index: 99; width: 150px; height: 150px; font-size: 12px; background: #ffffff; border: 1px solid #cccccc; text-align: center; padding: 25px; line-height: 18px; display:none;}
.down_url .code img{ margin-top: 10px;  padding: 0;}

.register_content .slide_phone{ margin-top: -2px; margin-left: 158px; width: 190px; height: 399px; float: left; background:url(/images/down_img_register.png) no-repeat;}
.register_content .slide_ul{ position: relative; width: 178px; height: 316px; float: left; margin-left: 6px; margin-top: 43px; overflow: hidden;}
.slide_ul ul{  position: absolute; left: 0; right: 0; margin: 0; padding:0; }
.slide_ul ul li{ float: left; }
.register_content .slide_ul img{ width: 178px; height: 316px;}


.down_content .slide_phone{ margin-top: 0; margin-left: 0; width: 152px; height: 319px; float: left; background:url(/images/down_img.png) no-repeat;}
.down_content .slide_ul{ position: relative; width: 142px; height: 254px; float: left; margin-left: 5px; margin-top: 34px; overflow: hidden;}
.down_content .slide_ul img{ width: 142px; height: 254px;}


.success_content {width: 100%; max-width: 940px; margin: 0 auto; padding: 80px 0; height: auto; font-size: 18px; color: #666666;}
.success_content .left{ float: left;}
.success_content .left .pt20 img{  margin-right: 20px;}
.success_content .right{ float: right; text-align: center;}
.success_content .pb65{ text-align: center;}
.success_content .left .pb65{ text-align: left;}


.register_content{width: 100%; max-width: 940px; margin: 0 auto; padding: 50px 0; height: auto; font-size: 18px; color: #666666; font-weight: normal;}
.register_content .left{ float: left; text-align: center; width: 50%;}
.register_content .right{ float: right; width: 50%; }

.register_content input{ width: 228px; height: 48px; line-height: 48px; border-radius: 22px; border: 1px solid #cccccc; padding:0 25px; font-weight: normal;}
.register_content  p{ margin-bottom: 32px; margin-left: 30px;}
.register_content button,.register_content .fb_icon{ width: 280px; height: 48px;line-height: 48px; border-radius: 22px; border: 1px solid #2ebff7; text-align: center; color: #ffffff; background: #2ebff7;font-weight: normal; font-size:16px;}
.register_content button:hover,.register_content .fb_icon:hover{ background: #1FB0E8;}

.register_content .fb_icon{ position: relative; display: block;}
.register_content .fb_icon span{ display: inline-block; width: 20px; height: 20px; background: url("/images/fb_icon.jpg") no-repeat; position:absolute; top: 13px; left: 26px;}

.register_content  .or{ background: url("/images/line.jpg") repeat-x 11px; text-align: center; width: 170px; margin-left: 84px;}
.register_content  .or span{ display: block; width: 50px; text-align: center; background: #ffffff; color: #B9D9FF; margin: 0 auto;}

.register_content  p.ml15{ margin-left:0; font-size: 15px;}



.register_content .right div{ position: relative; margin-left: 30px;}

.tip{padding-left: 10px; margin-left: 40px; position: absolute; left: 250px; top:-18px; display: none;}
.tip span{display: block; border: 1px solid #cccccc; width: 138px; padding:8px 15px; border-radius: 8px; font-size: 14px; line-height: 19px;}
.tip em{ background: url("/images/tip.jpg") no-repeat; width: 10px; height: 14px; display: block; position: absolute; left:1px; top: 10px;}



/* pop */
.pop_bj {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: #88E3FF;
    opacity: 0.95;
    display: none;
    z-index: 55;
}

.pop_box {
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
    z-index: 66;
}
.loading{
	position: fixed;
	top:50%;
	z-index: 88;
	width:100%;
	text-align:center;
}
.loading img{
	width:60px;
	height:60px;
	margin:0 auto;
}
.pop {
    width: 800px;
    height: 580px;
    margin: 0 auto;
    overflow: hidden;
}

.close {
    display: none;
    width: 30px;
    height: 30px;
    background: url("/images/close.png") no-repeat;
    cursor: pointer;
    position: fixed;
    right: 40px;
    top: 40px;
    text-indent: -9999px;
    z-index: 99;
}

.pop_title {
    margin-bottom: 60px;
    text-align: center;
}

.pop_title img {
    width: 0;
    max-width: 725px;
}

.pop ul {
    margin: 0;
    padding: 0;
    width: 0;
    height: 200px;
    overflow: hidden;
}

.pop ul li {
    float: left;
    width: 140px;
    height: 200px;
    margin-right: 20px;
    background: #ffffff;
    border-radius: 10px 10px 10px 10px;
    overflow:hidden;
}

.pop ul li:last-child {
    margin-right: 0;
}

.pop ul li img {
    width: 142px;
    height: 142px;;
    border-radius: 10px 10px 0 0;
    margin-bottom: 5px;
}

.pop ul li p {
    margin: 5px 0 0 0;
    text-align: center;
}
.pop ul li .name{ font-size: 14px;}
.pop ul li .age{ font-size: 12px;}
.pop p.button{
    margin-top: 78px; text-align: center;
}
.pop p.button a{ display: inline-block; width: 270px; height: 70px; background: url("/images/join.png") no-repeat;}
.pop p.button a:active{ background: url("/images/join_click.png") no-repeat;}

.pop #matches li div:first-child .opacity{
    margin: 0;
}
.pop #matches li div:nth-child(2) .opacity{
    margin: 10px 0 0 0;
}


@media all and (max-width:1200px){
    .our_users .carousel{ display: none;}

    .content{ width: 90%; padding: 5%;}
    .contact table td.left{ padding-left: 0;}
    .contact table img{ padding-right: 5px;}

    .down_content{padding: 0;}
    .down_content .fl{padding: 0; margin: 0; width: 100%; text-align: center;}
    .down_content .fl{ margin: 0 auto;}
    .down_content .fr{ width: 94%; padding: 3%; text-align: center;}
    .down_content .down_url,.success_content .down_url{ width: 180px; text-align: center; margin: 0 auto;}

    .success_content .left{ width: 100%; text-align: center;}
    .success_content .right{ width: 100%; text-align: center;}
    .success_content .title{width: 100%;}
    .success_content .step1{width: 100%; max-width: 266px;}
    .success_content .step2{width: 100%; max-width: 407px;}

    .register_content .title{ width: 100%;}
    .register_content .left{ width: 100%;}
    .register_content .right{ width: 100%; text-align: center;}
    .register_content p{ margin-left: 0;}
    .register_content p.or{ margin: 0 auto;}
    .register_content .tip{ position:relative; padding: 0; left: 50%; margin-left: 0;}
    .register_content .tip em{ left: 20px; top: -11px; -moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);transform:rotate(90deg);}
    .register_content .tip span{  padding: 8px; float: left;}
    .footer_main{ padding-top: 0;}
    .footer_main a,.footer_main span,.footer_main samp{ color: #ffffff;}
    .footer_main .footer_link{ display: block; margin-top: 30px; padding-bottom: 20px;}
    .footer_main .footer_center{ display: none;}

    .footer_main .footer_link p.bt,.footer_main .footer_link p samp{ color: #ffcfd1; font-size:12px;}
    .footer_main .footer_link p span{ width: 10%; height: 17px; display: inline-block;}
    .footer_main .footer_link p{ font-size:14px; }
	.footer_main .footer_link p a{ font-weight:500;}
    .footer_main .footer_link p.list{ text-align: left; padding-bottom:10px;}
    .footer_main .footer_link p.list a{ padding:0 15px;}

    .press_img img{ display: none;}
    .press_img {background: url("/images/wap_press.jpg") no-repeat center center;background-size:92%; width: 100%;}
    .our_users .our_users_wap{ display: block;}
    .our_users .gallery { display: none;}

    .item .title, .our_users .title{ font-size: 24px;padding: 50px 0 30px 0;}
    .item .title  img, .our_users .title img{ max-width: 100%;}
    .form_position{ display: none;}

    .wap_top{ display: block;}
    .wap_top_title{text-align: right;}
    .wap_top_title img{ width: 80%; padding-right: 10%;}

    .log{ margin-left: 20px;float:none; position: absolute;top:0;}
    .log_down{ width: 150px; height: 31px; background: url(/images/wap_dwon.png) no-repeat;background-size:cover;margin-left: 20px; padding-top: 0; margin-top: 20px;}
    .log_down:active,.log_down:hover{background: url(/wap_dwon_click.png) no-repeat;background-size:cover;}

    .down_button{ display: block;  width: 100%; margin: 0 auto; height: 49px;}
    .down_button p{width: 300px; height: 49px; background: url("/images/down_button.png") no-repeat;background-size: cover; margin: 0 auto;}
    .down_button p:active { background: url("/images/down_button_click.png") no-repeat;}


    .our_users{ padding-bottom: 100px;}
    .our_users .our_users_wap { margin: 0; padding: 0; height: auto; overflow: hidden;}
    .our_users .our_users_wap  div{ width: 42.5%; float: left;margin-left: 5%; margin-bottom: 10%; position: relative;}
    .our_users .our_users_wap  div p.opacity{width: 100%;height: 100%;-moz-box-shadow: 0 2px 5px #000000;-webkit-box-shadow: 0 2px 5px #000000; box-shadow: 0 2px 5px #000000; border-radius: 20px; filter: alpha(opacity=10); -moz-opacity: 0.1;
    -khtml-opacity: 0.1; opacity: 0.1; position: absolute;top: 0;}
    .our_users .our_users_wap  div img{ width: 100%; border-radius: 20px 20px 0 0; height:50vw;}
    .our_users .our_users_wap  div p{ text-align: center; margin:5px  0;}
    .our_users .our_users_wap  div.clear{ clear:both; }
    .number .left{ padding-bottom: 105px;}
    .number div{ width: 100%; text-align: center;}
    .number .left p{ text-align: center;}
    .say_list_bj{ width: 90%; padding:10% 5%;}


    .nav{ display: none;}
    .header{background: #40c3f5;}

    .mobilenavbtn {
        position: absolute; top: 0; right: 0;
        width: 50px;height: 35px;
        margin-top: 13px;
    }
    .mobilenavbtn p {
        border: 0;
        width: 35px;
        height: 38px;
        cursor: pointer;
    }
    .mobilenavbtn p span{
        display: block;
        height: 3px;
        width: 23px;
        margin: 7px 0 7px 10px;
        background: #ffffff;
        border-radius: 15px;
    }


    @-webkit-keyframes deletefirstspan {
        from{-webkit-transform: translateY(-4px);
            transform: translateY(-4px);}
        to{-webkit-transform: rotate(45deg);
            transform: rotate(45deg);}
    }

    @keyframes deletefirstspan {

        from{-webkit-transform: translateY(-4px);
            transform: translateY(-4px);}
        to{-webkit-transform: rotate(45deg);
            transform: rotate(45deg);}
    }

    .mobilenavbtn p.icon_topdelete span:first-child {
        -webkit-animation: deletefirstspan ease-in-out 0.25s 1;
        animation: deletefirstspan ease-in-out 0.25s 1;
    }

    @-webkit-keyframes deletelastspan {
        from{-webkit-transform: translateY(4px);
            transform: translateY(4px);}
        to{-webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);}
    }

    @keyframes deletelastspan {
        from{-webkit-transform: translateY(4px);
            transform: translateY(4px);}
        to{-webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);}
    }

    .mobilenavbtn p.icon_topdelete span:last-child {
        -webkit-animation: deletelastspan ease-in-out 0.25s 1;
        animation: deletelastspan ease-in-out 0.25s 1;
    }

    @-webkit-keyframes mobilenavfirstspan {
        0% {
            -webkit-transform: rotate(45deg) translate(4px, 4px);
            transform: rotate(45deg) translate(4px, 4px);
        }
        50% {
            -webkit-transform: rotate(0deg) translate(0px, 4px);
            transform: rotate(0deg) translate(0px, 4px);
        }
        100% {
            -webkit-transform: rotate(0deg) translate(0px, 0px);
            transform: rotate(0deg) translate(0px, 0px);
        }
    }

    @keyframes mobilenavfirstspan {
        0% {
            -webkit-transform: rotate(45deg) translate(4px, 4px);
            transform: rotate(45deg) translate(4px, 4px);
        }
        50% {
            -webkit-transform: rotate(0deg) translate(0px, 4px);
            transform: rotate(0deg) translate(0px, 4px);
        }
        100% {
            -webkit-transform: rotate(0deg) translate(0px, 0px);
            transform: rotate(0deg) translate(0px, 0px);
        }
    }

    .mobilenavbtn p.icon_topnav span:first-child {
        -webkit-animation: mobilenavfirstspan ease-in-out 0.25s 1;
        animation: mobilenavfirstspan ease-in-out 0.25s 1;
    }

    @-webkit-keyframes mobilenavlastspan {
        0% {
            -webkit-transform: rotate(-45deg) translate(4px, -4px);
            transform: rotate(-45deg) translate(4px, -4px);
        }
        50% {
            -webkit-transform: rotate(0deg) translate(0px, -4px);
            transform: rotate(0deg) translate(0px, -4px);
        }
        100% {
            -webkit-transform: rotate(0deg) translate(0px, 0px);
            transform: rotate(0deg) translate(0px, 0px);
        }
    }

    @keyframes mobilenavlastspan {
        0% {
            -webkit-transform: rotate(-45deg) translate(4px, -4px);
            transform: rotate(-45deg) translate(4px, -4px);
        }
        50% {
            -webkit-transform: rotate(0deg) translate(0px, -4px);
            transform: rotate(0deg) translate(0px, -4px);
        }
        100% {
            -webkit-transform: rotate(0deg) translate(0px, 0px);
            transform: rotate(0deg) translate(0px, 0px);
        }
    }

    .mobilenavbtn p.icon_topnav span:last-child {
        -webkit-animation: mobilenavlastspan ease-in-out 0.25s 1;
        animation: mobilenavlastspan ease-in-out 0.25s 1;
    }

    .mobilenavbtn p.icon_topdelete span {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        margin: -3px -2px 0 11px;
    }
    .mobilenavbtn p.icon_topdelete span:first-child {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        margin: 0 -4px 0 11px;
    }
    .header{ height: auto;}
    .header .item{ padding-bottom: 20px;}
    .mainnav{ width:100%; height: 60px; line-height: 60px; border-top:1px solid #FF6C6A; margin-top: 68px; background: #FF6C6A;}
    .mainnav span{ display: inline-block; width: 32%; text-align: center;}
    .mainnav span a{color: #ffffff; font-size: 16px;}


    .services {
        width: 100%;
        height: 100%;
        position: relative;
        margin-top: 0;
    }
    .services div{ float: none; width: 100%; padding-bottom: 80px;}
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        display: block;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        padding-bottom: 0;
    }
    .swiper-pagination{ display: block;}


    .users_say_bj .title{ padding: 0; margin-top: 70px; margin-bottom: 20px;}
    .pc_users_say{ display: none;}
    .wap_users_say{ display: block; position: relative;}
    .wap_users_say .swiper-slide{ background: #f7f7f700;}

    .wap_users_say  img {
        width: 140px;
        height: 140px;
        border: 5px solid #FF646B;
        border-radius: 180px;
        margin-top: 20px;
    }

    .wap_users_say  p {
        text-align: center;
        font-size: 16px;
        color: #999999;
        padding: 0;
        margin: 0;
    }

    .wap_users_say  p.name {
        font-size: 24px;
        font-weight: 500;
        color: #333333;
        margin: 20px 0;
    }
    .wap_users_say  .foreword{ height: 100%; width: 100%; padding: 20px 0; position: relative; margin-bottom: 50px;}
    .wap_users_say  .foreword p{ width: 60%; height: auto; text-align: left; margin: 0 auto; float: none; padding-top: 0; line-height: 23px; font-size: 16px;}
    .wap_users_say  .foreword span{ width: 10%; float: none; position: absolute;}
    .wap_users_say  .foreword span.left{left: 40px; top:0;}
    .wap_users_say  .foreword span.right{right: 40px; bottom:0;}

    .swiper-pagination-bullet-active{ background: #FF646B;}

    .our_users{ padding-bottom: 0;}
    .our_users .title img{ width: 26.6%;}
    .our_users .our_users_wap  div p.opacity{border-radius: 8px;}
    .our_users .our_users_wap  div img{border-radius: 8px 8px 0 0;height: 42.5vw;}
    .members_jb .title img{ width: 73.6%;}

    .members_jb .title{padding-top:50px; padding-bottom: 20px;}
    .number div p{ color: #bcbcbc; font-size: 18px;}
    .number div .num{ font-size: 50px; margin-bottom: 10px;}

    .services_box .title img{ width: 33.5%;}
    .services_box div p{ font-size: 18px;}
    .services_box div span{ font-size: 14px; text-align: center;}

    .users_say_bj .title img{ width: 38.4%;}
    .wap_users_say  .foreword{ margin-top: 40px; margin-bottom: 100px; }
    .users_say_bj .foreword span.left{ background-size: 21px 18px;}
    .users_say_bj .foreword span.right{ background-size: 21px 18px;}
    .wap_users_say  img{
        -moz-box-shadow: 0 4px 20px #FF646B4C;
        -webkit-box-shadow: 0 4px 20px #FF646B4C;
        box-shadow: 0 4px 20px #FF646B4C;
    }

    .swiper-container-horizontal>.swiper-pagination{ bottom: 50px;}
    .swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{ margin: 0 8px;}

    .say_list_bj p.blod{ font-size: 18px;font-weight: bold;color: #e05755;font-family: "Helvetica Neue",sans-serif;}
    .say_list_bj p{ font-size: 16px;color: #ef8489;font-weight: 400;line-height: 24px;font-family: "Open Sans",sans-serif;}
    .mlr150{margin: 0;}
    .number div{padding: 0;}
    .number div.fr{ margin-top: 30px;}
    .press_img p{ padding: 60px 0; margin: 30px 0;}
    .press_img img{padding: 0;}
}

@media all and (min-width:1440px){



}
@media all and (max-width:750px){
    .top_bj{ background: url("/images/wap_banner.jpg") no-repeat; background-size: cover;}

}

@media all and (max-width:414px){
    .press a.button{ font-size: 16px;}
}








































